Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.modelversioning.operations.detection.edit;singleton:=true
Bundle-Version: 1.0.0
Bundle-ClassPath: .
Bundle-Activator: org.modelversioning.operations.detection.operationoccurrence.provider.OperationOccurrenceEditPlugin$Implementation
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Export-Package: org.modelversioning.operations.detection.operationoccurrence.provider
Require-Bundle: org.eclipse.core.runtime,
 org.modelversioning.operations.detection;visibility:=reexport,
 org.eclipse.emf.edit;visibility:=reexport,
 org.modelversioning.core.conditions;visibility:=reexport,
 org.eclipse.emf.compare.diff;visibility:=reexport,
 org.eclipse.emf.compare.diff.edit;visibility:=reexport,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.emf.ecore.edit;visibility:=reexport,
 org.eclipse.emf.compare.match;visibility:=reexport,
 org.modelversioning.operations;visibility:=reexport
Bundle-ActivationPolicy: lazy
